<?php
/* @var $this WidgetController */
/* @var $model Widget */
$this->breadcrumbs = array(
    'Widgets' => array('admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'Manage Widget', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create Widget</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>